
{% extends 'boletin/base.html' %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
  

  {% block head %}      
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">


 {% endblock head %}
</head>
<body>
{% block content %}

<div class="fondo3">
<div class="banner-content">
           
<div class="content-section">

<center>
      <form id="formulario" action="/registrarServicio/" method="POST">
                {% csrf_token %}
                <h1>Registrate</h1>

                <label>Nombre de servicio:</label>
                <input type="text" value="" id="nombre_servicio" name="nombre_servicio" placeholder="Nombre servicio" required="required">

                <label>Rut empresa:</label>
                <input type="text" value="" id="rut_empresa" name="rut_empresa" placeholder="Rut Empresa"
                    required="required">

                <label>Nombre de Empresa:</label>
                <input type="text" value=""  id="nombre_empresa" name="nombre_empresa"
                    placeholder="Nombre de empresa" required="required">

                
                <label>Cantidad trabajdores:</label>
                <input type="number" value="" min="12" max="100" size="3" step="1" id="cantidad_trabajadores" name="cantidad_trabajadores" pattern="\d+"
                    placeholder="cantidad trabajdores" required="required">

            <label>Servicio requerido:</label>
                  <select name="servicio_requerido" id="servicio_requerido">
            <option values="CG">Construccion General</option>
            <option values="FM">Fierros Metalicos</option>
                </select>

                <label>Inicio Contrato:</label>
        <input type="date"  id="inicio_contrato" name="inicio_contrato"  required="required">
                
             <label>Fin Contrato:</label>
       <p> <input type="date"  id="termino_contrato" name="termino_contrato" required="required">
     </p>
     
                <input id="boton" type="submit" value="Registrar Contrato" class="button" id="btnRegistrar">
            </form>
    </center>
</div>

</div>

{% endblock %}
</body>
</html>